# # AdminStatus

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dbs** | **int** |  |
**logged_in_users** | **int** |  |
**size** | **int** |  |
**uptime** | **int** |  |
**users** | **int** |  |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
